# Makefile.in generated automatically by automake 1.4-p6 from Makefile.am

# Copyright (C) 1994, 1995-8, 1999, 2001 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


SHELL = @SHELL@

srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
prefix = @prefix@
exec_prefix = @exec_prefix@

bindir = @bindir@
sbindir = @sbindir@
libexecdir = @libexecdir@
datadir = @datadir@
sysconfdir = @sysconfdir@
sharedstatedir = @sharedstatedir@
localstatedir = @localstatedir@
libdir = @libdir@
infodir = @infodir@
mandir = @mandir@
includedir = @includedir@
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@

top_builddir = ../..

ACLOCAL = @ACLOCAL@
AUTOCONF = @AUTOCONF@
AUTOMAKE = @AUTOMAKE@
AUTOHEADER = @AUTOHEADER@

INSTALL = @INSTALL@
INSTALL_PROGRAM = @INSTALL_PROGRAM@ $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = @INSTALL_DATA@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
transform = @program_transform_name@

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_alias = @host_alias@
host_triplet = @host@
ALSA_CFLAGS = @ALSA_CFLAGS@
ALSA_LIBS = @ALSA_LIBS@
CC = @CC@
CFSML_FLAGS = @CFSML_FLAGS@
HAVE_LIB = @HAVE_LIB@
LEX = @LEX@
LIB = @LIB@
LIB_M = @LIB_M@
LTLIB = @LTLIB@
MAKEINFO = @MAKEINFO@
MORPHOS_LIBS = @MORPHOS_LIBS@
PACKAGE = @PACKAGE@
PKG_CONFIG = @PKG_CONFIG@
RANLIB = @RANLIB@
RPM_VERSION = @RPM_VERSION@
SCIV_LDFLAGS = @SCIV_LDFLAGS@
SDL_CFLAGS = @SDL_CFLAGS@
SDL_CONFIG = @SDL_CONFIG@
SDL_LIBS = @SDL_LIBS@
VERSION = @VERSION@
YACC = @YACC@
ac_curses_includes = @ac_curses_includes@
ac_curses_libraries = @ac_curses_libraries@
ac_directfb_includes = @ac_directfb_includes@
ac_directfb_libraries = @ac_directfb_libraries@
ac_ggi_includes = @ac_ggi_includes@
ac_ggi_libraries = @ac_ggi_libraries@
ac_glx_libraries = @ac_glx_libraries@
ac_graphics_directfb_libfile = @ac_graphics_directfb_libfile@
ac_graphics_directfb_libobjects = @ac_graphics_directfb_libobjects@
ac_graphics_ggi_libfile = @ac_graphics_ggi_libfile@
ac_graphics_ggi_libobjects = @ac_graphics_ggi_libobjects@
ac_png_includes = @ac_png_includes@
ac_png_libraries = @ac_png_libraries@
ac_pthread_libraries = @ac_pthread_libraries@
ac_readline = @ac_readline@
ev6_cpu = @ev6_cpu@
fsci_ggi_dl = @fsci_ggi_dl@
fsci_ggi_st = @fsci_ggi_st@
fsci_sdl_dl = @fsci_sdl_dl@
fsci_sdl_st = @fsci_sdl_st@
fsci_xlib_dl = @fsci_xlib_dl@
fsci_xlib_st = @fsci_xlib_st@

SUBDIRS = resource drivers
INCLUDES = -I$(top_srcdir)/src/include
EXTRA_DIST = gfx_line.c gfx_crossblit.c gfx_pixmap_scale.c alpha_mvi_crossblit.c

noinst_LIBRARIES = libscigraphics.a
libscigraphics_a_LIBADD = alpha_mvi_crossblit_32.o alpha_mvi_crossblit_32_P.o drivers/libscidrivers.a resource/libsciresources.a
EXTRA_libscigraphics_a_SOURCES = gfx_crossblit.c gfx_pixmap_scale.c
libscigraphics_a_SOURCES = font.c  gfx_resource.c  gfx_support.c 	gfx_tools.c  operations.c  resmgr.c  sbtree.c  widgets.c 	menubar.c sci_widgets.c antialias.c gfx_console.c	 	font-5x8.c font-6x10.c gfx_res_options.c


check_PROGRAMS = gfx_test
gfx_test_LDADD = libscigraphics.a drivers/libscidrivers.a			@X_LIBS@ @ac_glx_libraries@ @ac_ggi_libraries@ @ac_readline@		@ac_curses_libraries@ @ac_png_libraries@ -lm @SDL_LIBS@

gfx_test_SOURCES = gfx_test.c
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = ../../config.h
CONFIG_CLEAN_FILES = 
LIBRARIES =  $(noinst_LIBRARIES)


DEFS = @DEFS@ -I. -I$(srcdir) -I../..
CPPFLAGS = @CPPFLAGS@
LDFLAGS = @LDFLAGS@
LIBS = @LIBS@
X_CFLAGS = @X_CFLAGS@
X_LIBS = @X_LIBS@
X_EXTRA_LIBS = @X_EXTRA_LIBS@
X_PRE_LIBS = @X_PRE_LIBS@
libscigraphics_a_DEPENDENCIES =  alpha_mvi_crossblit_32.o \
alpha_mvi_crossblit_32_P.o drivers/libscidrivers.a \
resource/libsciresources.a
libscigraphics_a_OBJECTS =  font.o gfx_resource.o gfx_support.o \
gfx_tools.o operations.o resmgr.o sbtree.o widgets.o menubar.o \
sci_widgets.o antialias.o gfx_console.o font-5x8.o font-6x10.o \
gfx_res_options.o
AR = ar
gfx_test_OBJECTS =  gfx_test.o
gfx_test_DEPENDENCIES =  libscigraphics.a drivers/libscidrivers.a
gfx_test_LDFLAGS = 
CFLAGS = @CFLAGS@
COMPILE = $(CC) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(LDFLAGS) -o $@
DIST_COMMON =  Makefile.am Makefile.in


DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)

TAR = tar
GZIP_ENV = --best
SOURCES = $(libscigraphics_a_SOURCES) $(EXTRA_libscigraphics_a_SOURCES) $(gfx_test_SOURCES)
OBJECTS = $(libscigraphics_a_OBJECTS) $(gfx_test_OBJECTS)

all: all-redirect
.SUFFIXES:
.SUFFIXES: .S .c .o .s
$(srcdir)/Makefile.in: Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
	cd $(top_srcdir) && $(AUTOMAKE) --gnu --include-deps src/gfx/Makefile

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status


mostlyclean-noinstLIBRARIES:

clean-noinstLIBRARIES:
	-test -z "$(noinst_LIBRARIES)" || rm -f $(noinst_LIBRARIES)

distclean-noinstLIBRARIES:

maintainer-clean-noinstLIBRARIES:

.c.o:
	$(COMPILE) -c $<

.s.o:
	$(COMPILE) -c $<

.S.o:
	$(COMPILE) -c $<

mostlyclean-compile:
	-rm -f *.o core *.core

clean-compile:

distclean-compile:
	-rm -f *.tab.c

maintainer-clean-compile:

libscigraphics.a: $(libscigraphics_a_OBJECTS) $(libscigraphics_a_DEPENDENCIES)
	-rm -f libscigraphics.a
	$(AR) cru libscigraphics.a $(libscigraphics_a_OBJECTS) $(libscigraphics_a_LIBADD)
	$(RANLIB) libscigraphics.a

mostlyclean-checkPROGRAMS:

clean-checkPROGRAMS:
	-test -z "$(check_PROGRAMS)" || rm -f $(check_PROGRAMS)

distclean-checkPROGRAMS:

maintainer-clean-checkPROGRAMS:

gfx_test: $(gfx_test_OBJECTS) $(gfx_test_DEPENDENCIES)
	@rm -f gfx_test
	$(LINK) $(gfx_test_LDFLAGS) $(gfx_test_OBJECTS) $(gfx_test_LDADD) $(LIBS)

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.

@SET_MAKE@

all-recursive install-data-recursive install-exec-recursive \
installdirs-recursive install-recursive uninstall-recursive  \
check-recursive installcheck-recursive info-recursive dvi-recursive:
	@set fnord $(MAKEFLAGS); amf=$$2; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@set fnord $(MAKEFLAGS); amf=$$2; \
	dot_seen=no; \
	rev=''; list='$(SUBDIRS)'; for subdir in $$list; do \
	  rev="$$subdir $$rev"; \
	  test "$$subdir" != "." || dot_seen=yes; \
	done; \
	test "$$dot_seen" = "no" && rev=". $$rev"; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP)
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	here=`pwd` && cd $(srcdir) \
	  && mkid -f$$here/ID $$unique $(LISP)

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
   if test "$$subdir" = .; then :; else \
	    test -f $$subdir/TAGS && tags="$$tags -i $$here/$$subdir/TAGS"; \
   fi; \
	done; \
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$unique$(LISP)$$tags" \
	  || (cd $(srcdir) && etags -o $$here/TAGS $(ETAGS_ARGS) $$tags  $$unique $(LISP))

mostlyclean-tags:

clean-tags:

distclean-tags:
	-rm -f TAGS ID

maintainer-clean-tags:

distdir = $(top_builddir)/$(PACKAGE)-$(VERSION)/$(subdir)

subdir = src/gfx

distdir: $(DISTFILES)
	@for file in $(DISTFILES); do \
	  d=$(srcdir); \
	  if test -d $$d/$$file; then \
	    cp -pr $$d/$$file $(distdir)/$$file; \
	  else \
	    test -f $(distdir)/$$file \
	    || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
	    || cp -p $$d/$$file $(distdir)/$$file || :; \
	  fi; \
	done
	for subdir in $(SUBDIRS); do \
	  if test "$$subdir" = .; then :; else \
	    test -d $(distdir)/$$subdir \
	    || mkdir $(distdir)/$$subdir \
	    || exit 1; \
	    chmod 777 $(distdir)/$$subdir; \
	    (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) top_distdir=../$(top_distdir) distdir=../$(distdir)/$$subdir distdir) \
	      || exit 1; \
	  fi; \
	done
antialias.o: antialias.c ../../src/include/gfx_system.h \
	../../src/include/sci_memory.h ../../src/include/resource.h \
	../../config.h ../../src/include/scitypes.h \
	../../src/include/gfx_tools.h ../../src/include/gfx_driver.h \
	../../src/include/uinput.h
font-5x8.o: font-5x8.c ../../src/include/gfx_system.h \
	../../src/include/sci_memory.h ../../src/include/resource.h \
	../../config.h ../../src/include/scitypes.h
font-6x10.o: font-6x10.c ../../src/include/gfx_system.h \
	../../src/include/sci_memory.h ../../src/include/resource.h \
	../../config.h ../../src/include/scitypes.h
font.o: font.c ../../src/include/gfx_system.h \
	../../src/include/sci_memory.h ../../src/include/resource.h \
	../../config.h ../../src/include/scitypes.h \
	../../src/include/gfx_resource.h ../../src/include/gfx_driver.h \
	../../src/include/uinput.h ../../src/include/gfx_tools.h
gfx_console.o: gfx_console.c ../../src/include/console.h \
	../../src/include/sci_memory.h ../../src/include/resource.h \
	../../config.h ../../src/include/scitypes.h \
	../../src/include/uinput.h ../../src/include/gfx_operations.h \
	../../src/include/gfx_resmgr.h ../../src/include/gfx_resource.h \
	../../src/include/gfx_system.h ../../src/include/gfx_driver.h \
	../../src/include/sbtree.h ../../src/include/gfx_tools.h \
	../../src/include/gfx_options.h \
	../../src/include/gfx_res_options.h
gfx_res_options.o: gfx_res_options.c ../../src/include/gfx_system.h \
	../../src/include/sci_memory.h ../../src/include/resource.h \
	../../config.h ../../src/include/scitypes.h \
	../../src/include/gfx_options.h \
	../../src/include/gfx_resource.h ../../src/include/gfx_driver.h \
	../../src/include/uinput.h ../../src/include/gfx_tools.h \
	../../src/include/gfx_res_options.h \
	../../src/include/gfx_resmgr.h ../../src/include/sbtree.h
gfx_resource.o: gfx_resource.c ../../src/include/gfx_system.h \
	../../src/include/sci_memory.h ../../src/include/resource.h \
	../../config.h ../../src/include/scitypes.h \
	../../src/include/gfx_resource.h ../../src/include/gfx_driver.h \
	../../src/include/uinput.h ../../src/include/gfx_tools.h \
	gfx_pixmap_scale.c
gfx_support.o: gfx_support.c ../../src/include/gfx_system.h \
	../../src/include/sci_memory.h ../../src/include/resource.h \
	../../config.h ../../src/include/scitypes.h \
	../../src/include/gfx_tools.h ../../src/include/gfx_driver.h \
	../../src/include/uinput.h gfx_line.c gfx_crossblit.c
gfx_test.o: gfx_test.c ../../src/include/gfx_resource.h \
	../../src/include/gfx_system.h ../../src/include/sci_memory.h \
	../../src/include/resource.h ../../config.h \
	../../src/include/scitypes.h ../../src/include/gfx_driver.h \
	../../src/include/uinput.h ../../src/include/gfx_tools.h \
	../../src/include/gfx_operations.h \
	../../src/include/gfx_resmgr.h ../../src/include/sbtree.h \
	../../src/include/gfx_options.h \
	../../src/include/gfx_res_options.h ../scicore/sci_memory.c
gfx_tools.o: gfx_tools.c ../../src/include/sci_memory.h \
	../../src/include/resource.h ../../config.h \
	../../src/include/scitypes.h ../../src/include/gfx_tools.h \
	../../src/include/gfx_system.h ../../src/include/gfx_driver.h \
	../../src/include/uinput.h
menubar.o: menubar.c ../../src/include/sci_memory.h \
	../../src/include/resource.h ../../config.h \
	../../src/include/scitypes.h ../../src/include/engine.h \
	../../src/include/sciresource.h ../../src/include/heap.h \
	../../src/include/script.h ../../src/include/util.h \
	../../src/include/vocabulary.h ../../src/include/versions.h \
	../../src/include/sound.h ../../src/include/soundserver.h \
	../../src/include/uinput.h ../../src/include/console.h \
	../../src/include/gfx_operations.h \
	../../src/include/gfx_resmgr.h ../../src/include/gfx_resource.h \
	../../src/include/gfx_system.h ../../src/include/gfx_driver.h \
	../../src/include/sbtree.h ../../src/include/gfx_tools.h \
	../../src/include/gfx_options.h \
	../../src/include/gfx_res_options.h ../../src/include/vm.h \
	../../src/include/menubar.h ../../src/include/gfx_widgets.h \
	../../src/include/gfx_state_internal.h \
	../../src/include/kernel.h ../../src/include/kdebug.h \
	../../src/include/event.h
operations.o: operations.c ../../src/include/sci_memory.h \
	../../src/include/resource.h ../../config.h \
	../../src/include/scitypes.h ../../src/include/gfx_operations.h \
	../../src/include/gfx_resmgr.h ../../src/include/gfx_resource.h \
	../../src/include/gfx_system.h ../../src/include/gfx_driver.h \
	../../src/include/uinput.h ../../src/include/sbtree.h \
	../../src/include/gfx_tools.h ../../src/include/gfx_options.h \
	../../src/include/gfx_res_options.h
resmgr.o: resmgr.c ../../src/include/gfx_resource.h \
	../../src/include/gfx_system.h ../../src/include/sci_memory.h \
	../../src/include/resource.h ../../config.h \
	../../src/include/scitypes.h ../../src/include/gfx_driver.h \
	../../src/include/uinput.h ../../src/include/gfx_tools.h \
	../../src/include/gfx_resmgr.h ../../src/include/sbtree.h \
	../../src/include/gfx_state_internal.h \
	../../src/include/gfx_options.h \
	../../src/include/gfx_res_options.h \
	../../src/include/gfx_operations.h
sbtree.o: sbtree.c ../../src/include/sci_memory.h \
	../../src/include/resource.h ../../config.h \
	../../src/include/scitypes.h ../../src/include/sbtree.h
sci_widgets.o: sci_widgets.c ../../src/include/gfx_operations.h \
	../../src/include/gfx_resmgr.h ../../src/include/gfx_resource.h \
	../../src/include/gfx_system.h ../../src/include/sci_memory.h \
	../../src/include/resource.h ../../config.h \
	../../src/include/scitypes.h ../../src/include/gfx_driver.h \
	../../src/include/uinput.h ../../src/include/sbtree.h \
	../../src/include/gfx_tools.h ../../src/include/gfx_options.h \
	../../src/include/gfx_res_options.h \
	../../src/include/gfx_widgets.h \
	../../src/include/gfx_state_internal.h \
	../../src/include/engine.h ../../src/include/sciresource.h \
	../../src/include/heap.h ../../src/include/script.h \
	../../src/include/util.h ../../src/include/vocabulary.h \
	../../src/include/versions.h ../../src/include/sound.h \
	../../src/include/soundserver.h ../../src/include/console.h \
	../../src/include/vm.h ../../src/include/menubar.h \
	../../src/include/kernel.h ../../src/include/kdebug.h \
	../../src/include/event.h ../../src/include/sci_widgets.h
widgets.o: widgets.c ../../src/include/sci_memory.h \
	../../src/include/resource.h ../../config.h \
	../../src/include/scitypes.h ../../src/include/gfx_widgets.h \
	../../src/include/gfx_state_internal.h \
	../../src/include/gfx_tools.h ../../src/include/gfx_system.h \
	../../src/include/gfx_driver.h ../../src/include/uinput.h \
	../../src/include/gfx_options.h \
	../../src/include/gfx_resource.h \
	../../src/include/gfx_res_options.h \
	../../src/include/gfx_resmgr.h ../../src/include/sbtree.h \
	../../src/include/gfx_operations.h

info-am:
info: info-recursive
dvi-am:
dvi: dvi-recursive
check-am: all-am
	$(MAKE) $(AM_MAKEFLAGS) $(check_PROGRAMS)
check: check-recursive
installcheck-am:
installcheck: installcheck-recursive
install-exec-am:
install-exec: install-exec-recursive

install-data-am:
install-data: install-data-recursive

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
install: install-recursive
uninstall-am:
uninstall: uninstall-recursive
all-am: Makefile $(LIBRARIES)
all-redirect: all-recursive
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) AM_INSTALL_PROGRAM_FLAGS=-s install
installdirs: installdirs-recursive
installdirs-am:


mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)
	-rm -f config.cache config.log stamp-h stamp-h[0-9]*

maintainer-clean-generic:
mostlyclean-am:  mostlyclean-noinstLIBRARIES mostlyclean-compile \
		mostlyclean-checkPROGRAMS mostlyclean-tags \
		mostlyclean-generic

mostlyclean: mostlyclean-recursive

clean-am:  clean-noinstLIBRARIES clean-compile clean-checkPROGRAMS \
		clean-tags clean-generic mostlyclean-am

clean: clean-recursive

distclean-am:  distclean-noinstLIBRARIES distclean-compile \
		distclean-checkPROGRAMS distclean-tags \
		distclean-generic clean-am

distclean: distclean-recursive

maintainer-clean-am:  maintainer-clean-noinstLIBRARIES \
		maintainer-clean-compile maintainer-clean-checkPROGRAMS \
		maintainer-clean-tags maintainer-clean-generic \
		distclean-am
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."

maintainer-clean: maintainer-clean-recursive

.PHONY: mostlyclean-noinstLIBRARIES distclean-noinstLIBRARIES \
clean-noinstLIBRARIES maintainer-clean-noinstLIBRARIES \
mostlyclean-compile distclean-compile clean-compile \
maintainer-clean-compile mostlyclean-checkPROGRAMS \
distclean-checkPROGRAMS clean-checkPROGRAMS \
maintainer-clean-checkPROGRAMS install-data-recursive \
uninstall-data-recursive install-exec-recursive \
uninstall-exec-recursive installdirs-recursive uninstalldirs-recursive \
all-recursive check-recursive installcheck-recursive info-recursive \
dvi-recursive mostlyclean-recursive distclean-recursive clean-recursive \
maintainer-clean-recursive tags tags-recursive mostlyclean-tags \
distclean-tags clean-tags maintainer-clean-tags distdir info-am info \
dvi-am dvi check check-am installcheck-am installcheck install-exec-am \
install-exec install-data-am install-data install-am install \
uninstall-am uninstall all-redirect all-am all installdirs-am \
installdirs mostlyclean-generic distclean-generic clean-generic \
maintainer-clean-generic clean mostlyclean distclean maintainer-clean


alpha_mvi_crossblit_32.o:
	$(COMPILE) @ev6_cpu@ -I../.. -I../include -DHAVE_CONFIG_H -DFUNCT_NAME=alpha_mvi_crossblit_32 -c $(top_srcdir)/src/gfx/alpha_mvi_crossblit.c -o $(top_builddir)/src/gfx/alpha_mvi_crossblit_32.o

alpha_mvi_crossblit_32_P.o:
	$(COMPILE) @ev6_cpu@ -I../.. -I../include -DHAVE_CONFIG_H -DPRIORITY=1 -DFUNCT_NAME=alpha_mvi_crossblit_32_P -c $(top_srcdir)/src/gfx/alpha_mvi_crossblit.c -o $(top_builddir)/src/gfx/alpha_mvi_crossblit_32_P.o

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
